name = "letsdo-camping-fabric-1.0.0"
filename = "letsdo-camping-fabric-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uJXTNuf0/versions/w4TC1HEK/letsdo-camping-fabric-1.0.0.jar"
hash = "a5ce5cfbbc19ad274bd4a62ef3ccc46a0a0d26978eb64804d31a6200ac8085ad02e04e137a0b37fc66dfdd522fccd4d572f3d3b8664837dfe33d7ff5ff044de7"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "uJXTNuf0"
version = "w4TC1HEK"
